31/03/2021 07:41 - Pang-kanjanart Chandaphol

AU Test : Done L3u: 31/03/2021
anuaa: Medium IUATUNINUA:
AP00008-210324-00007 unlasasim lsluszuulala
gnamilsgaudin MRTA Tussunarniniinunlignaeailu SPRR-0.50% luilusn deiigndeaiiiu SPRR-0.25% (w.553a11i)

115494

#1 - 01/04/2021 05:28 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Dev : Doing

#2 - 01/04/2021 05:28 - Weeraya Kuljaratpakorn
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 05/04/2021 05:11 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

NIRUAD

#4 - 05/04/2021 05:11 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wawnaeu changed from Anonymous to Anonymous

#5 - 05/04/2021 05:11 - Anonymous

- dame changed from Test : Todo to Test : Doing

#6 - 05/04/2021 05:11 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- nounn1e i changed from Anonymous to Anonymous

#7 - 08/04/2021 02:28 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#8 - 09/04/2021 11:28 - Anonymous
- dnme changed from Dev : Deployed PRD to Test : Doing

#9 - 09/04/2021 11:29 - Anonymous

- dnme changed from Test : Doing to Test : Done

30/04/2025

171



http://www.tcpdf.org

